I need help with essentials

Discussion in 'Spigot Plugin Help' started by Jackson478, May 12, 2015.

  1. Our server recently switched to 1.8 and we transferred all of our plugins. The only plugins that seem to NOT be working are ESSENTIALS, PROTOCOLLIB, & HOLOGRAPHIC DISPLAYS.

    Here is our console error messages:
    http://pastebin.com/6G6HXaZv

    If you could tell us what we're doing wrong/what we can do to fix this, that'll be greatly appreciated.

    - Jackson G.
     
  2. oh yea your are probly not using the latest craftbukkit or spigot version! it happend to me!
     
  3. no craftbukkit and spigot update